[wingide-users] Cannot get WingIDE-Personal-3.0.3 even installed on Ubuntu71

Wingware Support support at wingware.com
Mon Jan 28 09:26:19 MST 2008


Zarneth Tigrane wrote:
> I'm using Ubuntu 7.10 64bit too. But I just downloaded the tar.gz 
> version of wing and ran the install script. Worked like a charm. Except 
> it would only use it's internal GTK engine. Which meant screwing around 
> to make it match my normal theme but otherwise all good.
> 
> Is there any advantage to installing the compatibility libraries and the 
> .deb? Other than being able to easily uninstall Wing?

It's mostly a matter of user preference.  If you install from the tar.gz
there's a wing-uninstall script that can be used.

-- 

Stephan Deibel
Wingware | Python IDE
Advancing Software Development

www.wingware.com



More information about the wingide-users mailing list